# Interface methods for submodule: DerivativeOperator
from typing import Union, Any
# additional imports
from .support.template_class import itkTemplate as _itkTemplate
from ._proxies import NeighborhoodOperatorProxy as _NeighborhoodOperatorProxy


# Interface methods for class: DerivativeOperator
class DerivativeOperatorProxy(_NeighborhoodOperatorProxy):
	def GetNameOfClass(self):
		""""""
		...

	def SetOrder(self, order: int) -> None:
		""""""
		...

	def GetOrder(self) -> int:
		""""""
		...

